Web Home
Getting Started
Manual
Quick Reference
Language Reference
Function Reference
I/O Reference

Language Reference Function Reference I/O Reference Opening and Closing Text Files Reading Text Writing Text Positioning a Text File Opening and Closing Binary Files Saving and Restoring Variables Reading History Records Writing History Records Opening Non-PDB Files Making Plots Plot Paging and Hardcopy Setting Plot Limits Managing Graphics Windows Graphics Query, Edit, and Defaults | # Yorick I/O Reference ## Graphics Query, Edit, and Defaults `plq` query (print) legends for current window `plq, i` query properties of element i `pledit, key_list` change properties of queried element `pldefault, key_list` set default window and element properties The keywords which regulate the appearance of graphical primitives include (each has a `help` entry): `legend` string to use for legend `hide` non-zero to skip element `type "solid", "dash", "dot", "dashdot"`, etc. `width` line width, default 1.0 `color` `"fg"` (default), `"red", "green", "blue"`, etc. `marks, marker, mspace, mphase, msize` line markers `rays, rspace, rphase, arroww, arrowl` line ray arrows `closed, smooth` more line properties `font, height, opaque, path, justify` text properties `hollow, aspect` vector properties for `plv`